
body {
    background: ;color:#ffffff;font-family: 'Open Sans', sans-serif; font-size:17px; padding:0px; margin: 0px;
}

.wrapper{background:; width: 243px;padding:1px;}
.start {
    text-align: center;
    font-size: 2em;
    font-weight: bold;
    margin: 0px;
}

#clock {
    position: relative;
	width: 22px; 
	height: 22px;
    background: url('../images/clockFace.png');
    background-size: contain;
    margin: 0 auto;
}

#clock div {
    position: absolute;
}



#clock img[src*='minute'] {
    -webkit-transition: -webkit-transform 360000s linear;
    -moz-transition: -moz-transform 360000s linear;
    -o-transition: -o-transform 360000s linear;
    -ms-transition: -ms-transform 360000s linear;
    transition: transform 360000s linear;
}

#clock:target img[src*='minute'] {
    -webkit-transform: rotate(36000deg);
    -moz-transform: rotate(36000deg);
    -o-transform: rotate(36000deg);
    -ms-transform: rotate(36000deg);
    transform: rotate(36000deg);
}

#clock img[src*='hour'] {
    -webkit-transition: -webkit-transform 216000s linear;
    -moz-transition: -moz-transform 216000s linear;
    -o-transition: -o-transform 216000s linear;
    -ms-transition: -ms-transform 216000s linear;
    transition: transform 216000s linear;
}

#clock:target img[src*='hour'] {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}


img.calendar, .clock1{float:left;margin-right: 10px; width: 9%; height: auto;}
.clocktime{position: absolute; left: 200px;}
#clock{position: absolute; left: 170px;}